/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Fix Images */
.x-image img {
    width:100%;
}

/* Header */
.x-navbar {
	background-color: #f3f3f3;
	border-bottom: none!important;
}

.x-navbar .desktop .x-nav > li > a:hover {
    box-shadow: inset 0 -10px 0 0 rgba(188,71,0,0.5) !important;
}

.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 -10px 0 0 rgb(188,71,0) !important;
}

.x-navbar a span {
	/*text-decoration: underline;*/
}

/* Footer */
.x-colophon.top,
.x-colophon.bottom {
	background-color: #f3f3f3;
}

.x-colophon.top {
	text-align: center;
    padding: 45px 0;
}


/* Tables */
.field-tile-table tr td {
	border: 5px solid #f3f3f3;
	background-color: rgba(188, 71, 0, 0.15);
}

.field-tile-table tr:first-child td {
	border: 5px solid #f3f3f3;
	background-color: rgba(188, 71, 0);
	color: white;
}

.field-tile-table .aligncenter {
	margin: 0 auto;
}

.field-tile-table td {
	color: rgb(188, 71, 0);
	text-align: center;
}

.field-tile-table td:first-child {
	text-align: left;
}

